body {
background-image: url(/images/headers/swimming-pool-504780.jpg);
  background-size: cover;
  background-repeat: no-repeat;
background-attachment:fixed;
}
.article-list .article {
    background-color: whitesmoke;
    border-radius: 15px;
}
.article-details {
    background-color: whitesmoke;
    border-radius: 15px;
    padding: 20px;
}
.sp-module  {
    background-color: whitesmoke;
    border-radius: 15px;
    padding: 20px;
    margin-bottom: 20px;
}
.article-list .article .article-header h2 a {
    color: #0345bf;
}
thead {
    background: linear-gradient(rgb(240, 240, 240), rgb(224, 224, 224));
}

.blog-item {
    background-color: whitesmoke;
    border-radius: 15px;
   padding: 20px;
}